﻿
@{
    ViewBag.Title = "Cadastrar Cliente";
}
@section scripts{
    <script>
		var urlPost = '@Url.Action("Incluir", "Cliente", new { area = "" })';
		window.onload = function () {
			this.localStorage.clear();			
		}
    </script>
    @Scripts.Render("~/bundles/clientes")
}
<h2>@Html.Raw(ViewBag.Title)</h2>
@Html.Partial("Forms")